<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="huami_voice_name">HuamiVoice</string>
    <string name="app_name">LibHuamiVoice</string>
    <string name="xiaoice_response">Huami Voice:</string>
    <string name="button_record">nagranie</string>
    <string name="button_send_to_xiaoice">nagranie</string>
    <string name="button_stop_record">Zatrzymaj nagrywanie</string>
    <string name="xiaoice_response_test">Jestem Huami Voice:</string>
    <string name="state_ready">Kliknij przycisk, aby rozpocząć nagrywanie</string>
    <string name="state_recording">nagranie..</string>
    <string name="state_record_finish">Zakończenie nagrywania.</string>
	<string name="connect_time_out">Koniec czasu 一 spróbuj ponownie.</string>
    <string name="update_phone_app">Nie można użyć asystenta głosowego, uaktualnij aplik.telefonu do najnowszej wersji.</string>
    <string name="default_error">Złe połączenie - spróbuj ponownie.</string>
    <string name="network_error">Błąd sieci</string>
    <string name="state_sending">wsyłanie ...</string>
    <string name="state_sending_to_xiaoice">wesyłanie ...</string>
    <string name="state_send">Oczekuje na odpowiedź...</string>
    <string name="state_receiving">Odbieranie odpowiedzi ...</string>
    <string name="state_received">Odebrano odpowiedź</string>
    <string name="net_work_error">Problem!</string>
    <string name="no_bluetooth_headset">Odbieranie odpowiedzi głosowej, ale nie jest podłączony zestaw słuchawkowy Bluetooth</string>
    <string name="state_uploading_record">Wysyłanie pliku audio ...</string>
    <string name="help">W czym mogę pomóc?</string>
    <string name="listening">\"Słucham...\"</string>
    <string name="handling">\"Przetwarzanie ...\"</string>
    <string name="temperature_unit">°</string>
	<string name="string_seperate">~</string>
    <string name="wind_unit">poziom</string>
    <string name="string_to">-</string>
    <string name="temperature_tab">/</string>
    <string name="button_begin">Start</string>
    <string name="button_end">Zakończ</string>
    <string name="none" />
	<string name="today">Dzisiaj</string>
    <string name="weather_index">Pogoda dla %1$s następne %2$s</string>
    <string name="weather_quality">Jakość powietrza</string>
    <string name="weather_sunny">Słonecznie</string>
    <string name="weather_cloudy">Pochmurno</string>
    <string name="weather_overcast">Pochmurno</string>
    <string name="weather_rain_shower">Showers</string>
    <string name="weather_rain_thunder">Grzmot</string>
    <string name="weather_rain_hail">Grad</string>
    <string name="weather_rain_sleet">Śnieg z deszczem</string>
    <string name="weather_rain_light">Lekki deszcz</string>
    <string name="weather_rain_moderate">Umiark.deszcz</string>
    <string name="weather_rain_heavy">Ulewa</string>
    <string name="weather_rain_storm">Burza i deszcz</string>
    <string name="weather_rain_storm_heavy">Ulewa i burza</string>
    <string name="weather_rain_storm_extraordinary">Extrem.deszcz i burza</string>
    <string name="weather_snow_shower">Opady śniegu</string>
    <string name="weather_snow_light">lekkie opady śniegu</string>
    <string name="weather_snow_moderate">Umiarkowany śnieg</string>
    <string name="weather_snow_heavy">Duże opady śniegu</string>
    <string name="weather_snow_blizzard">Burza śnieżna</string>
    <string name="weather_fog">Mglisto</string>
    <string name="weather_rain_freezing">Marznący deszcz</string>
    <string name="weather_sand_sandstorm">Burze piaskowe</string>
    <string name="weather_rain_light_to_moderate">Lekki do umiark.deszcz</string>
    <string name="weather_rain_moderate_to_heavy">Umiark. do duży deszcz</string>
    <string name="weather_rain_heavy_to_storm">Silne burze</string>
    <string name="weather_rain_storm_to_heavy">Burze do ulewny deszcz.</string>
    <string name="weather_rain_stormheavy_to_extraordinary">Silne i ekstremalne burze</string>
    <string name="weather_snow_light_to_moderate">Lekki lub umiark. śnieg</string>
    <string name="weather_snow_moderate_to_heavy">Umiark. do duże opady śniegu</string>
    <string name="weather_snow_heavy_to_extraordinary">Silne do ekstrem.opady śniegu</string>
    <string name="weather_sand_dust_raise">Unoszący się kurz</string>
    <string name="weather_sand_dust">Kurz</string>
    <string name="weather_sand_sandstorm_strong">Silne burze piaskowe</string>
    <string name="weather_fog_morerate">Umiark.mgła</string>
    <string name="weather_snow">Śnieg</string>
    <string name="weather_fog_heavy">Silna mgła</string>
    <string name="weather_haze">Mgła</string>
    <string name="weather_haze_moderate">Umiark.mgła</string>
    <string name="weather_haze_heary">Silna mgła</string>
    <string name="weather_haze_extraordinary">Extrem.mgła</string>
    <string name="weather_fog_big">Silna mgła</string>
    <string name="weather_fog_extraordinary">Extrem.mgła</string>
    <string name="weather_unknown">Nie</string>
    <string name="weather_rain">Deszcz</string>
    <string name="weather_none">Nieznana</string>
    <string name="average_text">Avg</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Zatwierdź</string>
    <string name="picker_default_nagetive_text">Wył.</string>
    <string name="no_heartrate_data_hint">Brak danych tętna.</string>
    <string name="no_altitude_hint">Brak danych wysokości</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Ustawienia</string>
    <string name="sport_music_settings">Sports music</string>
</resources>